﻿


body {
      background-color:rgb(203,245,215);
      font-family: Trebuchet ms;
      
      }

header {background-image: url(dpm.png);
        font-family: Trebuchet ms;
        color:#ffffff;
        overflow:hidden;
        border-radius: 16px 16px 0 0;
        text-shadow: 2px 2px 10px black;
        
            
}

nav{
list-style-type:none;
margin:0px;
padding:0px;
}

nav li {
      float:left;
      text-transform: uppercase;
      list-style-type:none;

      color:#ffffff;
      padding:6px 20px;
      border right:1px solid #333;
      
}

nav li a{
display:block;
text-decoration:none;
color:#ffffff;

}

nav li a:hover{
               background-color:#ff0000;
               color:#fff;
}






a:visited{
color:rgb(128,128,64);
}

div#container{
width:80%;
margin-left:auto;
margin-right:auto;
border:2px;
border-style:solid;
border-color:#006600;
background-color:#ffffff;
border-radius: 20px;
}

main {
padding:10px;
}

.item {
background: rgb(204,204,204);
border: 3px solid black;
margin: 10px;
padding: 8px;
border-radius: 15px;
box-shadow: 4px 4px 5px 3px #999;
}
               